#g-nav {
  display: none;
}

@media screen and (min-width: 768px), print {
  main {
    padding-top: 150px;
    background: #EEEEEE;
  }
  main .seo_bread_list {
    max-width: 1200px;
    margin: 0 auto 25px;
    padding: 20px 0;
  }
  main .seo_bread_list > ul {
    font-size: 14px;
  }
  main h1.main-title {
    width: 100%;
    min-width: 1100px;
    background: transparent;
    color: #111111;
    padding: 0;
    text-align: center;
  }
  main h1.main-title .main-title-inner .en {
    font-size: 45px;
    font-family: "Vollkorn", serif;
    font-weight: normal;
    letter-spacing: 4.5px;
    line-height: 1.2;
    margin: 0;
  }
  main h1.main-title .main-title-inner .jp {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    letter-spacing: 1px;
  }
  main .lead-Box {
    padding: 48px 0 98px;
  }
  main .lead-Box .inner {
    max-width: 1200px;
    margin: 0 auto;
  }
  main .lead-Box .inner .lead-text {
    position: relative;
    margin-bottom: 48px;
  }
  main .lead-Box .inner .lead-text figcaption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 3px;
    font-size: 35px;
    width: 100%;
    text-align: center;
    text-shadow: #111111 1px 0 10px;
  }
  main .lead-Box .inner .lead-text img {
    width: 100%;
  }
  main .lead-Box .inner .sub-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 33px;
    letter-spacing: 1px;
    text-align: center;
  }
  main .lead-Box .inner .sub-text span.bold {
    font-weight: 700;
  }
  main .lead-Box .inner .sub-text + p {
    text-align: center;
    margin-top: 33px;
    font-size: 15px;
    letter-spacing: 0.8px;
    line-height: 31px;
  }
  main .sec-last .message-Box {
    width: 100%;
    height: 500px;
    position: relative;
  }
  main .sec-last .message-Box .message {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    width: 100%;
  }
  main .sec-last .message-Box .message .message-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 34px;
    line-height: 62px;
    letter-spacing: 5.7px;
  }
  main .sec-last .message-Box .message .message-text + p {
    margin-top: 18px;
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 1px;
  }
  main .sec-last .link-Box {
    background: #D1CDC4;
    padding: 120px 0;
  }
  main .sec-last .link-Box .inner {
    width: 1100px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 30px;
  }
  main .sec-last .link-Box .inner a {
    display: block;
    background: #fff;
    width: 346px;
    height: 427px;
    position: relative;
  }
  main .sec-last .link-Box .inner a::before {
    content: "";
    position: absolute;
    width: 8px;
    height: 1px;
    background-color: #111111;
    bottom: 15px;
    right: 22px;
    transition: transform 0.2s ease 0s;
    transform-origin: right center;
  }
  main .sec-last .link-Box .inner a::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 1px;
    background-color: #111111;
    bottom: 15px;
    right: 14px;
    transition: transform 0.2s ease 0s;
    transform-origin: left center;
  }
  main .sec-last .link-Box .inner a:hover {
    text-decoration: none;
  }
  main .sec-last .link-Box .inner a:hover::before {
    transform: rotate(-45deg);
  }
  main .sec-last .link-Box .inner a:hover:after {
    transform: rotate(-135deg);
  }
  main .sec-last .link-Box .inner a:hover figure img {
    transform: scale(1.1);
    transform-origin: center;
  }
  main .sec-last .link-Box .inner a figure {
    width: 100%;
    overflow: hidden;
  }
  main .sec-last .link-Box .inner a figure img {
    width: 100%;
    transition: transform 0.2s ease 0s;
  }
  main .sec-last .link-Box .inner a > div {
    padding: 20px 0;
    width: 275px;
    margin: 0 auto;
  }
  main .sec-last .link-Box .inner a > div p {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.5px;
  }
  main .sec-last .link-Box .inner a > div .heading-text {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 19px;
  }
  main .sec-last .link-Box .inner a > div .heading-text span {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    display: block;
    color: #95885F;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0;
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 767px) {
  header {
    background: #eeeeee;
  }
  main {
    padding-top: 7.2463768116vw;
    background: #EEEEEE;
  }
  main .seo_bread_list {
    display: none;
  }
  main h1.main-title {
    width: 100%;
    background: transparent;
    color: #111111;
    padding: 0;
    text-align: center;
  }
  main h1.main-title .main-title-inner .en {
    font-size: 6.2801932367vw;
    font-family: "Vollkorn", serif;
    font-weight: normal;
    letter-spacing: 1.0869565217vw;
    line-height: 1.2;
    margin: 0;
  }
  main h1.main-title .main-title-inner .jp {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3.6231884058vw;
    letter-spacing: 1px;
  }
  main .lead-Box {
    padding: 4.8309178744vw 0 9.6618357488vw;
  }
  main .lead-Box .inner {
    margin: 0 auto;
  }
  main .lead-Box .inner .lead-text {
    position: relative;
    margin-bottom: 4.8309178744vw;
    height: 53.1400966184vw;
  }
  main .lead-Box .inner .lead-text figcaption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1.5px;
    font-size: 4.8309178744vw;
    width: 100%;
    text-align: center;
    text-shadow: #111111 1px 0 10px;
  }
  main .lead-Box .inner .lead-text img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  main .lead-Box .inner p {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  main .lead-Box .inner .sub-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3.8647342995vw;
    line-height: 6.2801932367vw;
    letter-spacing: 0.5px;
    text-align: center;
  }
  main .lead-Box .inner .sub-text span.bold {
    font-weight: 700;
  }
  main .lead-Box .inner .sub-text + p {
    text-align: left;
    margin-top: 3.6231884058vw;
    font-size: 3.3816425121vw;
    letter-spacing: 0.8px;
    line-height: 5.7971014493vw;
  }
  main .sec-last .message-Box {
    width: 100%;
    height: 54.8309178744vw;
    position: relative;
  }
  main .sec-last .message-Box .message {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    width: 100%;
  }
  main .sec-last .message-Box .message .message-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 4.1062801932vw;
    line-height: 6.5217391304vw;
    letter-spacing: 0.845410628vw;
  }
  main .sec-last .message-Box .message .message-text + p {
    margin-top: 2.4154589372vw;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 1px;
  }
  main .sec-last .link-Box {
    background: #D1CDC4;
    padding: 14.4927536232vw 0;
  }
  main .sec-last .link-Box .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 7.2463768116vw;
  }
  main .sec-last .link-Box .inner a {
    display: block;
    background: #fff;
    width: 83.5748792271vw;
    height: 95.8937198068vw;
    position: relative;
  }
  main .sec-last .link-Box .inner a::before {
    content: "";
    position: absolute;
    width: 1.9323671498vw;
    height: 0.2415458937vw;
    background-color: #111111;
    bottom: 3.6231884058vw;
    right: 5.3140096618vw;
    transition: transform 0.2s ease 0s;
    transform-origin: right center;
  }
  main .sec-last .link-Box .inner a::after {
    content: "";
    position: absolute;
    width: 1.9323671498vw;
    height: 0.2415458937vw;
    background-color: #111111;
    bottom: 3.6231884058vw;
    right: 3.3816425121vw;
    transition: transform 0.2s ease 0s;
    transform-origin: left center;
  }
  main .sec-last .link-Box .inner a:hover {
    text-decoration: none;
  }
  main .sec-last .link-Box .inner a figure {
    width: 100%;
    overflow: hidden;
  }
  main .sec-last .link-Box .inner a figure img {
    width: 100%;
    transition: transform 0.2s ease 0s;
  }
  main .sec-last .link-Box .inner a > div {
    padding: 4.8309178744vw 0;
    width: 66.4251207729vw;
    margin: 0 auto;
  }
  main .sec-last .link-Box .inner a > div p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.5px;
  }
  main .sec-last .link-Box .inner a > div .heading-text {
    text-align: center;
    font-size: 3.8647342995vw;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 2.4154589372vw;
  }
  main .sec-last .link-Box .inner a > div .heading-text span {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    display: block;
    color: #95885F;
    font-size: 3.3816425121vw;
    line-height: 1;
    letter-spacing: 0;
    margin-bottom: 1.690821256vw;
  }
}